#!/usr/local/bin/python

from distutils.core import setup

setup(name = "Optik",
      version = "1.4",
      author = "Greg Ward",
      author_email = "gward@python.net",
      url = "http://optik.sourceforge.net/",
      description = "Powerful, flexible, easy-to-use, command-line parsing library",
      long_description = """\
Optik is a powerful, flexible, extensible, easy-to-use
command-line parsing library for Python.  Using Optik, you
can add intelligent, sophisticated handling of command-line
options to your scripts with very little overhead.""",
      license = "BSD",

      package_dir = { "optik" : "lib" },
      packages = ["optik"]
     )
